# Variables de entorno para el entorno de Docker de Odoo

# PostgreSQL
POSTGRES_DB=postgres
POSTGRES_USER=odoo
POSTGRES_PASSWORD=supersegura

# Odoo
ODOO_DB_NAME=lims_demo
ODOO_MASTER_PASSWORD=admin
ODOO_WEB_PORT=8069

GITEA_API_KEY=1ad57b1e553ee0b092d51f061e78c5c3df9f8107
GITEA_API_KEY_URL=https://gitea.grupoconsiti.com/api/v1/
GITEA_USERNAME=luis_portillo
GITEA_REPO_NAME=clinical_laboratory